
PENGADIAN EMAS - Bug #19747

[iOS][SIT][Cetak Emas] Incorrect EN header and wording in TnC screen

13 February 2024 03:44 PM - Aziz Husein

Status: Closed Start date: 13 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Incorrect EN header and wording in TnC screen

User: uatemas129

Step

Login

Navigate to input Cetak Emas detail

Choose correct amount

Select outlet

Navigate to SOF fund

Choose SOF

Navigate to TnC screen

Expected

Correct EN header and wording in TnC screen

History

#1 - 13 February 2024 03:47 PM - Aziz Husein

- File Screenshot_26.png added

#2 - 13 February 2024 03:48 PM - Aziz Husein

- File Screenshot_27.png added

#3 - 14 February 2024 06:44 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to Aziz Husein

#4 - 15 February 2024 10:04 AM - Aziz Husein

- Status changed from Resolved to New

- Assignee changed from Aziz Husein to Yonathan Yonathan

#5 - 15 February 2024 02:51 PM - Yonathan Yonathan

- Status changed from New to Resolved

- Assignee changed from Yonathan Yonathan to Aziz Husein

- % Done changed from 0 to 100

#6 - 22 February 2024 09:52 AM - Aziz Husein

- Status changed from Resolved to Closed

Files

Screenshot_25.png 289 KB 13 February 2024 Aziz Husein

Screenshot_26.png 285 KB 13 February 2024 Aziz Husein

Screenshot_27.png 199 KB 13 February 2024 Aziz Husein
